DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #782
H6 tro cap nhat PUR 296 tién té 1a USD (c6 2 dong, 1 dong USD nhung 1 dong la VND)
12/29/2020 04:05 PM - Luc Tran Van

Status: Closed Start date: 12/29/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/29/2020 04:05 PM - Luc Tran Van

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000296'
SELECT * FROM TR_REQUEST_DOC_DT WHERE REQ_DOC_ID ="TRRD00000251296'
UPDATE TR_REQUEST_DOC_DT SET CURRENCY ='USD' WHERE REQ_DOC_ID =TRRD00000251296'

#2 - 01/05/2021 08:33 AM - Luc Tran Van

- Status changed from New to Closed

06/17/2025 1/1
